#cpanel_wrapper {
  background: #e5e5e5;
  border: 1px solid #f3f3f3;
  border-right: none;
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 8px;
  position: fixed;
  top: 60px;
  width: 300px;
  z-index: 999999;
  right: -302px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
}

#cpanel_btn {
  background: url(../images/cpanel/bg-cpanel-head.png) repeat left center #666;
  width: 40px;
  border-right: none;
  position: absolute;
  left: -41px;
  top: 8px;
  padding: 8px 0 9px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border-radius: 3px 0 0 3px;
}

#cpanel_wrapper .cpanel-head {
  background: url(../images/cpanel/bg-cpanel-head.png) repeat left center #666;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  padding: 3px 10px 0 10px;
  float: left;
  color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
}

#cpanel_wrapper .cpanel-reset {
  float: right;
  margin: -3px -10px 0 0;
  position: relative;
  z-index: 1;
}

#cpanel_wrapper .cpanel-reset:before {
  border-color: rgba(0, 0, 0, 0) #0291FF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: 8px 8px 8px 0;
  content: "";
  left: 3px;
  position: absolute;
  top: 9px;
}

#cpanel_wrapper .cpanel-reset .btn {
  background: none repeat scroll 0 0 #0291FF;
  border: medium none;
  border-radius: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  font-weight: normal;
  padding: 8px 15px;
  text-transform: none;
  transition: all 0.2s ease 0s;
  color: #fff !important;
}

#cpanel_wrapper .cpanel-reset .btn:hover,
#cpanel_wrapper .cpanel-reset .btn:focus {
  outline: none;
}

#cpanel_wrapper .cpanel-reset:hover .btn {
  padding-right: 25px;
  outline: none;
}

#ytcpanel_accordion .accordion-heading {
  /* background-image: linear-gradient(to bottom, #FFFFFF, #F1F1F1);
  background-repeat: repeat-x; */
  border: 1px solid #BCBCBC;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.5) inset;
  margin: -1px;
  padding: 7px 10px;
  background: #f9f9f9 url(../images/bg-c-panel-title.png) repeat-x;
}

/* #ytcpanel_accordion .accordion-heading:hover {
    background-color: #EDEDED;
    
	background:url(../images/bg-c-panel-title-hover.png) repeat-x;
} */
#ytcpanel_accordion .accordion-heading.accordion-open {
  /* background: linear-gradient(to bottom, #999999, #777777) repeat-x scroll 0 0 #8B8B8B; */
  border-color: #777777;
  box-shadow: none;
  background: url(../images/bg-c-panel-title-click.png) repeat-x;
}

#ytcpanel_accordion .accordion-heading .accordion-toggle {
  color: #555555 !important;
  font-size: 12px;
  font-weight: bold;
}

#ytcpanel_accordion .accordion-heading .accordion-toggle i {
  color: #999999;
  float: left;
  font-size: 14px;
  margin: 2px 5px 0 0;
}

#ytcpanel_accordion .accordion-heading.accordion-open .accordion-toggle,
#ytcpanel_accordion .accordion-heading.accordion-open .accordion-toggle i {
  color: #fff !important;
}

#ytcpanel_accordion .accordion-heading.accordion-open .accordion-toggle
.icon-expand-alt:before {
  content: "\f117";
}

#ytcpanel_accordion .accordion-group .collapse {
  background: none repeat scroll 0 0 #FFFFFF;
  overflow: hidden;
  position: relative;
  z-index: 2;
  display: block !important;
}

#ytcpanel_accordion .accordion-group .collapse:before {
  border-color: #777777 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: 8px 8px 0;
  content: "";
  left: 15px;
  position: absolute;
  top: -2px;
}

#ytcpanel_accordion {
  float: left;
  margin-top: 10px;
  width: 100%;
}

#ytcpanel_accordion .accordion-inner {
  padding: 15px 10px 10px;
  border: none;
}


#cpanel_wrapper option, #cpanel_wrapper optgroup,
#cpanel_wrapper input, #cpanel_wrapper select {
  /* background: none; */
  color: #333;
  border: 1px solid #e5e5e5;
}

#cpanel_wrapper select#select-store {
  padding: 3px 2px;
}

#cpanel_wrapper input.inputbox {
  border-radius: 0 0 0 0 !important;
  box-shadow: none !important;
  font-size: 11px !important;
  margin: 0 3px 0 0 !important;
  padding: 0 3px !important;
  width: 80px !important;
}

select.cp_select {
  font-size: 11px;
  height: auto;
  padding: 3px 2px;
  width: 120px;
  border-radius: 0px;
  color: #333;
}


.cpanel-head > span {
  float: left;
  margin-top: 5px;
  text-transform: uppercase;
}


.theme-color-heading {
  font-weight: bold;
  padding: 5px 0;
  display: block;
}

.cpanel-theme-color .theme-color.active {
  box-shadow: 0 0 0 2px rgba(173, 35, 35, 1) inset;
}

.cpanel-theme-color .theme-color {
  background-color: #CCC;
  width: 38px;
  height: 25px;
  line-height: 35px;
  text-align: center;
  float: left;
  margin: 0 4px 5px 0;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.cpanel-theme-color .theme-color:hover {
  opacity: 0.7;
}

.cpanel-theme-color .theme-color.violet {
  background-color: #a44ec4;
}

.cpanel-theme-color .theme-color.blue {
  background-color: #3F9DD3;
}

.cpanel-theme-color .theme-color.green {
  background-color: #8DBE3F;
}

.cpanel-theme-color .theme-color.orange {
  background-color: #FB9220;
}

.cpanel-theme-color .theme-color.yellow {
  background-color: #f2c204;
}

.cpanel-theme-color .theme-color.red {
  background-color: #E74847;
}

#ytcpanel_accordion .accordion-group {
  border: 1px solid #bcbcbc;
  margin-bottom: 5px;
}

#ytcpanel_accordion .accordion-inner {
  background: #fff;
}

/*#ytcpanel_accordion .accordion-group.cpanel-typography{
	border: none;
	padding-bottom: 0;
}
*/

#ytcpanel_accordion .cp-item {
  width: 33%;
  float: left;
}

#ytcpanel_accordion .cp-item > span.
#ytcpanel_accordion .store-switcher > span {
  width: 100%;
  float: left;
  margin-bottom: 2px;
}

#ytitem_3 .cp-item,
#ytitem_7 .cp-item {
  margin-bottom: 5px;
}

#ytitem_4 .cp-item,
#ytitem_5 .cp-item {
  margin-bottom: 5px;
  width: 100%;
}

#ytcpanel_accordion .cp-item.body-background-image {
  width: 100%;
  margin-bottom: 0;
}

#ytcpanel_accordion .cpanel-typography .cp-item {
  width: 50%;
}


.cp-item .pattern {
  height: 20px;
  margin: 0 5px 5px 0;
  width: 30px;
  border: 1px solid #CCC;
  float: left;
  cursor: pointer;
  text-indent: -999em;
  background-color: #f5f5f5;
}

.cp-item .pattern:hover {
  background-color: #ccc;
  border-color: #535353;
}

.cp-item .pattern.active {
  border-color: #535353;
}

#cpanel_wrapper a.reset {
  margin: 0 0 0 10px;
  color: #000;
}

.cpanel-input {
  padding: 1px 5px !important;
  width: 30px;
  font-size: 11px !important;
}

.cpanel-select {
  height: auto;
  padding: 2px !important;
  width: 90px;
  font-size: 11px !important;
}


#cpanel_btn i {
  vertical-align: top;
}

#cpanel_btn i:before {
  font-size: 18px;
}

.hpattern1 .wrap-header-top,
.hpattern2 .wrap-header-top,
.hpattern3 .wrap-header-top,
.hpattern4 .wrap-header-top,
.hpattern5 .wrap-header-top {
  background: none !important;
}


.pattern1 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern2 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern3 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern4 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern5 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern6 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern7 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern8 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern9 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern10 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern11 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern12 .col2-left-layout, .pattern1 .col2-right-layout,
.pattern13 .col2-left-layout, .pattern1 .col2-right-layout {
  background-color: transparent !important;
}

.pattern1 .block-full-width,
.pattern2 .block-full-width,
.pattern3 .block-full-width,
.pattern4 .block-full-width,
.pattern5 .block-full-width,
.pattern6 .block-full-width,
.pattern7 .block-full-width,
.pattern1 .blog-wrapper,
.pattern2 .blog-wrapper,
.pattern3 .blog-wrapper,
.pattern4 .blog-wrapper,
.pattern5 .blog-wrapper,
.pattern6 .blog-wrapper,
.pattern7 .blog-wrapper {
  background-color: transparent;
}

.pattern1 .our-services .container,
.pattern2 .our-services .container,
.pattern3 .our-services .container,
.pattern4 .our-services .container,
.pattern5 .our-services .container,
.pattern5 .our-services .container,
.pattern7 .our-services .container {
  padding: 15px;
  margin-bottom: 35px;
}


.pattern8 .carousel-control.right,
.pattern9 .carousel-control.right,
.pattern10 .carousel-control.right,
.pattern11 .carousel-control.right,
.pattern12 .carousel-control.right,
.pattern13 .carousel-control.right {
  right: 10px;
}

.pattern8 .carousel-control.left,
.pattern9 .carousel-control.left,
.pattern10 .carousel-control.left,
.pattern11 .carousel-control.left,
.pattern12 .carousel-control.left,
.pattern13 .carousel-control.left {
  left: 10px;
}
